.slider {width:100%;min-width:1070px;height:478px;position:relative;text-align:center;}
.slider .bd {z-index:99;width:1070px;position:absolute;left:50%;margin-left:-535px}
.slider .bd li {width:1070px;overflow:hidden;}

.slider .bd li img {display:block;width:1070px;height:478px;margin:0 auto;}
.slider .tempWrap {	overflow:visible !important}
.slider .tempWrap ul {margin-left:-1070px !important;}

/* main text (bottom) */
.bd .main_text {bottom:0px; width:1070px; height:34px; padding-top:10px; position:absolute; z-index:999; margin:0 auto; background:url(/sh_img/index/main_text_bg.png) no-repeat; color:#FFF; font-size:14px;}
.bd .main_text span {font-size:18px; font-weight:600;text-transform:uppercase}
.bd .main_text img {margin-top:-2px; padding:0 5px;}

/* main l,r 흰색배경 (opacity) */
.slider .bg_w_l {position:absolute;z-index:998;top:0;width:22%;height:478px;left:-3px;background:#ebebeb;filter:alpha(opacity=50);opacity:0.5; float:left;}
.slider .bg_w_r {position:absolute;z-index:998;top:0;width:22%;height:478px;left:78%;margin-left:3px;background:#ebebeb;filter:alpha(opacity=50);opacity:0.5;}

/* main 화살표 */
.pnBtn .blackBg {display:block;position:absolute;left:0;top:0;width:100%;height:585px;background:#fff;filter:alpha(opacity=75);opacity:0.75;}
.pnBtn .arrow_prev{position:absolute;top:91%;left:22%;z-index:999;float:left; padding:10px 5px;}
.pnBtn .arrow_next{position:absolute;top:91%;right:22%;z-index:999;float:left; padding:10px 5px;}
.pnBtn .arrow:hover {filter:alpha(opacity=60);opacity:0.6;}
